<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Synopsis/TypeAnalysis/Kit.hh.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/TypeAnalysis/Kit.hh</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Synopsis/TypeAnalysis/Kit.hh</b>
<div><a href="../../../Source/Synopsis/TypeAnalysis/Kit.hh.html" target="content">source code</a></div>
<div><a href="../../../FileDetails/Synopsis/TypeAnalysis/Kit.hh.html" target="content">details</a></div>
<div class="heading">Declarations</div>
Synopsis<br/>
<div class="fileview-scope">TypeAnalysis<br/>
<div class="fileview-scope"><div class="href"><a href="../../../Scopes/Synopsis/TypeAnalysis/Kit.html" target="content" title="(class)">Kit</a></div><div class="fileview-scope"><div class="href"><a href="../../../Scopes/Synopsis/TypeAnalysis/Kit.html#Kit_l_r" target="content" title="(member function)">Kit</a></div><div class="href"><a href="../../../Scopes/Synopsis/TypeAnalysis/Kit.html#builtin_lconst.std_mstring_A_r" target="content" title="(member function)">builtin</a></div><div class="href"><a href="../../../Scopes/Synopsis/TypeAnalysis/Kit.html#pointer_lconst.Type_S_r" target="content" title="(member function)">pointer</a></div><div class="href"><a href="../../../Scopes/Synopsis/TypeAnalysis/Kit.html#pointer_to_member_lconst.Type_S_cconst.Type_S_r" target="content" title="(member function)">pointer_to_member</a></div></div>
</div>
</div>

</body>
</html>
